#blocklogo{
    position: relative;
    background-image: url(../images/bg_home.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center top;
    width:50%;
    float:left;
    height:100vh;
    min-height:700px;
}

#blocklogo h1{
    position: absolute;
    top: 80px;
    right: 0px;
    width: 212px;

    background: none;
    margin: 0;
    padding: 0;

    font-family: "Open Sans";
    font-size: 14px;
    line-height: 12px;
    text-align: left;
    color: #ffffff;
}

#blocklogo .separateur{ display:block; margin-bottom:25px;}
#blocklogo .baseline img{ vertical-align:bottom;}


/***********FORMULAIRE HOME**********/
#blockForm{
    position: relative;
    width:50%;
    float:left;
    height:100vh;
    min-height:700px;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center top;
}

#blockForm .overlay{
    position: absolute;
    top:0; right: 0; bottom: 0; left: 0;
    background-color: rgba(0,0,0,0.4);
}

#blockForm>p{
    color: white;
    font-family: 'OpenSans-Light';
    font-size: 24px;
    line-height: 24px;
    position: absolute;
    bottom: 80px;
    left: 50px;
    right: 50px;
    font-style: italic;
}

#blockForm>p>span{
    font-size: 18px;
    font-style: normal ;
}


#blocklogo h2{
    background: url(../images/picto_form_home.png)  left center no-repeat;
    font-family: 'OpenSans-Light';
    font-size: 24px;
    line-height: 24px;
    color: #ffffff;
    margin-bottom: 30px;
    padding-left: 43px;
}

#blocklogo .positionForm{
    position: absolute;
    bottom: 80px;
    right: 50px;
    width: 310px;
}


#blocklogo input[type=text]{
    border: none;
    background: red;
    float: left;
    width: 157px;
    height: 48px;
    padding-left: 55px;
    padding-right:10px;
}

#blocklogo label{
    display: block;
    padding: 10px 10px 10px 10px;
    border-right: 1px solid rgba(141,141,141,0.45);
    height: 48px;
    width:100px;
    float: left;
    color:#ffffff;
}


#blocklogo .input{
    background: rgba(255,255,255,0.25);
    border:1px solid #ffffff;
    border-radius:5px;
    height: 50px;
    margin-bottom: 18px;

}


#blocklogo .send a{
    display: block;
    cursor:pointer;
    background: url(../images/picto_valider.png) 75px 12px no-repeat #55b128;
    border-radius: 5px;
    border:1px solid #55b128;
    width: 100%;
    height: 50px;
    color: #ffffff;
    font-size: 16px;
    text-align: left;
    line-height: 45px;
    padding-left: 110px;
}


#blocklogo input[type=text].date{
    background: url(../images/picto_calandar.png)  20px center no-repeat;
}

#blocklogo input[type=text].nbPersonne{
    background: url(../images/picto_nb_personne.png)  20px center no-repeat;
}

#blocklogo .logo{
    position: absolute;
    top: 10%;
    right: 50px;
    margin-top: -42.5px;
    width: 310px;
}
@media screen and (max-width: 1460px){
	#blocklogo .logo{
		top: 30%;
		right: 80px;
	}
}


.custom h2{
      background: url(../images/filet_gris_titre.png) center bottom no-repeat;
      padding-bottom: 15px;
      margin-bottom: 50px;
      text-align: center;
}

.custom.PushHome{
    padding: 50px 0px;
    text-align: center;
    line-height: 5em;
}


.item-pageHome h2,
.custom.PushHome h2,
.custom.PushHome h3{
    font-family: 'OpenSans-Light';
    font-size: 36px;
    line-height: 36px;
    color: #444444;
}


.custom.PushHome h3,
.custom.PushHome h3 a{
    color: #444444;
    padding: 0px;
    }

.custom.PushHome h3 a + a{
    display: inline-block;
    padding-top: 15px;
}

.custom.PushHome .separateur{   background: url(../images/filer_separateur_gris.png) center right no-repeat; }



.custom.PushHome h3 .rotation{
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


.custom.PushHome h3:hover .rotation{
    transform:rotate(180deg);
   -ms-transform:rotate(180deg); /* Internet Explorer */
   -moz-transform:rotate(180deg); /* Firefox */
   -webkit-transform:rotate(180deg); /* Safari et Chrome */
   -o-transform:rotate(180deg); /* Opera */
}



/***********ARTICLE ACCUEIL**********/

.item-pageHome{
    position: relative;
    background-image: url(../images/bg_gris_home.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center top;
    padding: 40px 0px 0px 0px;
    height:690px;
    text-align: center;
    color: #fefefe;
}

.item-pageHome h2{
    background: url(../images/filet_titre_blanc.png) center bottom no-repeat;
    padding-bottom: 20px;
    margin-bottom: 40px;
    text-align: center;
    color: #fefefe;
}

.item-pageHome .itemText{
    position: relative;
    height:100%;
    max-width: 1180px;
    margin: auto}

.item-pageHome .itemText p{ max-width: 720px; margin: auto;}

.item-pageHome .readMore{ padding-top: 50px;}
.item-pageHome .readMore a{
    background: #ffffff;
    display: block;
    border-radius: 5px;
    padding-top: 12px;
    margin: auto;
    width: 170px;
    height: 50px;
    color: #222222;
}

.item-pageHome .push{
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.item-pageHome .push img{
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.item-pageHome .push img:hover {
     transform: translate3d(0px, -10px, 0px);
    -webkit-transform: translate3d(0px, -10px, 0px);
    -moz-transform: translate3d(0px, -10px, 0px);
    -ms-transform: translate3d(0px, -10px, 0px);
    -o-transform: translate3d(0px, -10px, 0px);

}

/**********GALERIE***********/

.custom.GalerieHome{
    padding: 50px 0px;
    text-align: center;
    position: relative;
    overflow: hidden;

}

.custom.GalerieHome h2{
      background: url(../images/filet_gris_titre.png) center bottom no-repeat;
      padding-bottom: 15px;
      margin-bottom: 50px;
}

.custom.GalerieHome .w1180{ max-width: 720px;  }
.custom.GalerieHome .w1180 .btn{
    background: rgba(250,122,1,0.75);
    display: block;
    position: absolute;
    bottom: -288px;
    left: 50%;
    width: 200px;
    height: 75px;
    padding-top: 20px;
    margin-left: -100px;
    z-index: 300;
    font-size: 18px;
    color: #ffffff;
    border-radius:5px;
}

.de-de .custom.GalerieHome .w1180 .btn{  padding-top: 10px; }


.custom.GalerieHome .sliderGalerie{
    margin-top: 50px;
    position: relative;

    animation: 180s linear 0s normal none infinite collage;
    -webkit-animation: 180s linear 0s normal none infinite collage;
    -moz-animation: 180s linear 0s normal none infinite collage;
    -ms-animation: 180s linear 0s normal none infinite collage;
    -o-animation: 180s linear 0s normal none infinite collage;

    background: url(../images/bg_galerie_home.jpg) repeat-x scroll left top transparent;
    height:401px;

    transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);

    width: 4000px;
}


@keyframes collage{
0% {
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
}
100% {
    transform: translate3d(-2000px, 0px, 0px);
    -webkit-transform: translate3d(-2000px, 0px, 0px);
    -moz-transform: translate3d(-2000px, 0px, 0px);
    -ms-transform: translate3d(-2000px, 0px, 0px);
    -o-transform: translate3d(-2000px, 0px, 0px);
}
}

@-webkit-keyframes collage{
0% {
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
}
100% {
    transform: translate3d(-2000px, 0px, 0px);
    -webkit-transform: translate3d(-2000px, 0px, 0px);
    -moz-transform: translate3d(-2000px, 0px, 0px);
    -ms-transform: translate3d(-2000px, 0px, 0px);
    -o-transform: translate3d(-2000px, 0px, 0px);
}
}
@-moz-keyframes collage{
0% {
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
}
100% {
    transform: translate3d(-2000px, 0px, 0px);
    -webkit-transform: translate3d(-2000px, 0px, 0px);
    -moz-transform: translate3d(-2000px, 0px, 0px);
    -ms-transform: translate3d(-2000px, 0px, 0px);
    -o-transform: translate3d(-2000px, 0px, 0px);
}
}





/*********** VIDEO ***********/
.custom.VideoHome{
    position: relative;
    background-image: url(../images/bg_video_home.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center top;
    height: 349px;
    margin-bottom: 50px;
    padding: 40px 0px 0px 0px;
    color: #ffffff;
}

.custom.VideoHome .w1180{
    max-width: 720px;
    text-align: center  }


.custom.VideoHome h2{
    background: url(../images/filet_titre_blanc.png) center bottom no-repeat;
    padding-bottom: 20px;
    margin-bottom: 30px;
    text-align: center;
    color: #fefefe;
}


.custom.VideoHome  .readMore{ padding-top: 30px;}
.custom.VideoHome  .readMore a{
    background: url(../images/picto_video.png) center bottom no-repeat;
    display: block;
    width: 103px;
    height: 103px;
    font-size: 0px;
    margin: auto;

}

